<component name="libraryTable">
  <library name="mockito-core-4.8.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../fs-5-online/java-basic/libs/mockito-core-4.8.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>